﻿.archiveDatePickerTitle
{
    font-size: 14px;
    line-height: 28px;
    display: block;
    float: left;
    margin-right: 40px;
}
.archiveDatePickerFrom
{
    margin-right: 25px;
    display: block;
    float: left;
}
.archiveDateItem label
{
    font-size: 14px;
    line-height: 28px;
    margin-right: 10px;
}
.archiveDateItem input
{
    width: 112px;
    direction: rtl;
    height: 25px;
    border: 1px solid #636AB0;
    background: url(../images/datepickerIcon.png) no-repeat scroll 7px 3px #FFF;
    padding-right: 5px;
}
.archiveDatePickerTo
{
    margin-right: 15px;
    display: block;
    float: left;
}
.archiveDatePickerSubmit
{
    margin-right: 10px;
    float: left;
    display: block;
}
.archiveDatePickerSubmit a
{
    background: #636AB0;
    font-size: 17px;
    padding: 0px 5px;
    font-weight: bold;
    color: #FFF;
    line-height: 28px;
    padding: 4px;
    cursor:pointer;
}
.archiveDatePickerSubmit a:hover
{
    color: #ECECEC !important;
}
.archiveDatePickerList
{
    display: block;
    overflow: hidden;
}
.archiveTitle
{
    font-size: 16px;
    font-weight: bold;
    margin-top: 11px;
 
}

.archiveResult h3 a
{
    color: #000;
}
.archiveResult .date
{
    font-size: 13px;
    display: block;
    margin-bottom: 8px;
}
.archiveResult .text
{
    font-size: 14px;
    line-height: 19px;
}

.archiveResult .fullwidText
{
    color: #5b5b5b;
    padding-top:0px;
}

.archiveCategory
{
    background: #f0f0ee;
    height: 100%;
    position: relative;
    padding: 12px 10px;
    margin-bottom:20px;
}
.archiveCategory h3
{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}
.archiveCategory label
{
}
.specialNumberContent .fullwidText
{
    min-height: 45px;
}
#ticker-area a[href*="javascript"]:hover
{
    color: #E70C00 !important;
    cursor:default;
}

/* Author-page-english */
.block 
{
    width: 48%;
    float: left;
    padding-right: 10px;
}
.blocksRow
{
    border-top: 2px solid #CCCCCC;
    overflow:hidden;
    display:block;
    margin:20px 0; 
    clear:both;
}
.blocksRow:last-child
{   
    display:none;
}
.AuthorPageBlock
{   
    margin-bottom:20px;
}
.AuthorPageBlock .FeaturedAuthorBlockItem img
{
    width:94px;
    height:94px;
}
.AuthorPageBlock .FeaturedAuthorBlockItem h3 a 
{   
    width:70%;
}
.AuthorsummaryText
{
    display: block;
    margin-top: 6px;
    color: #5d5c5a;
    font-size: 14px;
    line-height: 17px;
    float:left;
    width:66%;
}
.AuthorPageBlock .writerNameRead a
{
    font-weight:bold;
}
.AuthorsummaryText p
{
    margin-bottom:10px;
}
.AuthorPage .blocks {
padding-right: 10px;
}
.FeaturedAuthorBlockContainer.AuthorPageBlock
{   
    margin-left:11px;
    padding-left:0px;
}
.AuthorPageRight .topNewsBlockContainer
{
    margin-left:11px;
    padding-left:0px;
}
.AuthorPageRight .mostPopularBlockContainer
{
    box-shadow:none!important;
}
.AuthorPage .DP-Share{ margin:15px 10px 20px 0px;}
/* mdeia page */
.mediaButtons 
{
    overflow: hidden;
    display: block;
    margin-bottom: 20px;
}
.mediaButtons li 
{
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 26px;
    background-color: #6269B6;
    color: #FFF;
    padding: 0px 0px;
    margin-left: 3px;
    cursor: pointer;
    list-style: none;
    width: 63px;
    text-align: center;
}
.mediaButtons li.active{background-color:#d8d8e1;color:#000000;} 
.mediaButtons li:first-child 
{
    margin-left:0px;
}
.mediaPage .mediaBlocks {
font-size: 13px;
font-weight: normal;
}
.mediaPage.summaryFullWidthBlock {
overflow: hidden;
box-shadow: none;
padding-bottom: 0px;
margin-bottom: 30px;
}
.category:hover {color: #FFFFFF!important;}
.category {
background-color: #6269B6;
color: #FFFFFF;
font-family: arial;
font-size: 14px;
padding: 2px 3px;
position: absolute;
right: 0;
white-space: nowrap;
}
.mediaBlocks .subStoryDetails {
float: none;
width: 100%;
clear: both;
overflow:hidden;
}
.mediaBlocks .subStory img{margin-right:0px;}
.mediaBlocks .summaryText .date{font-weight:normal;}
.mediaBlocks .writerBlock {
overflow: hidden;
clear: both;
margin-top: 10px;
}
.mediaBlocks .subStory {
width: 18.59%;
float: left;
margin-bottom: 30px;
position: relative;
margin-right:0px;
}
.mediaBlocks .subStory img{width:100%;}
.mediaBlocks .even{}

.mediaBlocks .subStory{clear:none !important;}
.mediaBlocks {
overflow: hidden;
box-shadow: none;
margin-bottom: 0px;
}
.mediaPage .summaryText .date{font-weight:normal;}

/* Comments  - Form - Author Detailed*/
.reloadCapthcButton
{
    cursor:pointer;
}
.regStar
{
    color:red;
}
.capchaError
{
    display:none;
   font-size: 14px;
    padding: 4px 0px 10px;
    color: #ff0101;
}
.DPcaptchaContainerBlock
{
    width: 231px;
    border:1px solid #dadace;
    height:34px;
    margin-bottom:10px;
}
#LoadMoreComments
{
    display:none;
    font-weight: 300;
    font-size: 14px;
    padding: 3px 8px;
    float: right;
    cursor: pointer;
    margin-top: 20px;
}
.CommentMsg {
font-size: 18px;
}
.closeCommentDialog {
right: 10px;
position: absolute;
text-align: right;
bottom: 18px;
}
.closeCommentDialog a {
width: 104px;
height: 24px;
background: #636ab0;
color: #fff;
display: block;
text-align: center;
padding: 5px 0;
}
.closeCommentDialog a:hover
{
    color:#fff !important;
}
.CommentsDailog {
width: 100%;
height: 190px;
background: #fff;
border: 1px solid #dfe1ee;
margin: 0 auto;
display: none;
margin-top: 20px;
position: relative;
direction:ltr;
}
.CommentsDailogContent {
padding: 10px;
font-weight: bold;
}
.thanksDiv {
font-size: 18px;
margin-top: 25px;
}

.commentsForm
{
    overflow: hidden;
    display: block;
    border-top: 1px solid #C9B3BE;
    margin-top: 20px;
    padding-top: 20px;
    display:none;
}
.commentsForm .label
{
    float: left;
    font-size: 14.02px;
    margin-right: 10px;
    padding: 4px 0px;
    width:100px;
}
.commentsForm .label span 
{
    float: right;
}
.commentsForm .label .required 
{
    float: right;
    color: #ff0101;
}
.commentsForm .inputValue
{
  position:relative;
}
.commentsForm .inputValue input
{
    border: 1px solid #d1cfd0;
    height: 19px;
    padding: 4px;
    width: 362px;
}
.commentsForm span.error 
{
 
    font-size: 13px;
    padding: 4px 0px 10px;
    color: #ff0101;
    position:absolute;
    left:488px;
    top:0;
   
}
.commentsForm .inputDiv 
{
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}
.commentsForm .inputValue textarea
{
    border: 1px solid #d1cfd0;
    height: 74px;
    padding: 4px;
    width: 362px;
    resize:none;
}

.commentsForm .EnterCode .hint-bottom {margin-top:5px;}
.commentsForm .inputValue .hint-bottom {
width: 100%;
display: block;
font-size: 14px;
margin-left:110px;
}
.commentsForm .submitDiv a{
color: #6269b6;
font-size: 14px;
margin-left: 0px;
}
.commentsForm .submitDiv{
margin-top: 20px;
}
.commentsForm .submitDiv input {
width: 50px;
height: 26px;
border: 0px;
color: #ffffff;
padding: 0px;
margin-left: 26px;
background-color:#6269b6;
cursor:pointer;
}
.commentsForm .submitDiv .hint {
display: block;
font-size: 14px;
color:Black;
padding:0px;
margin-left:0px;
margin-top:2px;
float:left;
}
.DPcaptchaContainer
{
    margin-left:110px;
    margin-top:30px;
    }
.loaderGifDiv
{
    padding:50px;
    text-align:center;
}
.mediaPage .fullWidthSub:nth-child(3) {
margin-right: 0%!important;
}
.mediaPage .fullWidthSub{margin-bottom:20px;}
.mediaPage .fullWidthSub:nth-child(1),
.mediaPage .fullWidthSub:nth-child(2),
.mediaPage .fullWidthSub:nth-child(3){
width: 32.1%;
float: left;
min-height: 200px;
margin-right: 1.85%;
position: relative;
margin-left:0px ;
}
.TopHeaderIconsBlock li.H-instgram a {
background-image: url("../images/topBarSprite2.png");
display: block;
background-position: -3px -522px;
width: 18px;
height: 21px;
margin-top: 5px;
}
.TopHeaderIconsBlock li a:hover
{
 background-image: url("../images/topBarSprite2.png");
    display: block;
}
.TopHeaderIconsBlock li.ArabicSite a:hover{background:none;}
.H-TwitterIcon a:hover 
{
    background-position: -4px -411px;
}
.H-MultimedaiIcon a:hover
{
    background-position: -3px -305px;
}
.H-FacebookIcon a:hover {
background-position: -7px -389px;
}
.H-YouTubeIcon a:hover {
background-position: -3px -453px;
}
.H-GoogleIcon a:hover {
background-position: -2px -432px;
}
.H-instgram a:hover {
background-position: -3px -545px!important;
}
.H-RSSIcon a:hover
{
    background-position: -5px -499px;
}
.archiveResultBlock .no-result{margin-top:10px;}